@charset "utf-8";
/* CSS Document */

/* ================================================== */
/* isotope */
/* ================================================== */
.isotope,
.isotope .isotope-item {
/* change duration value to whatever you like */
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-ms-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;
}

.isotope {
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
-ms-transition-property: height, width;
-o-transition-property: height, width;
transition-property: height, width;
}

.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property: -moz-transform, opacity;
-ms-transition-property: -ms-transform, opacity;
-o-transition-property: -o-transform, opacity;
transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
-webkit-transition-duration: 0s;
-moz-transition-duration: 0s;
-ms-transition-duration: 0s;
-o-transition-duration: 0s;
transition-duration: 0s;
}

#filters {
font-size:12px;
letter-spacing:1px;
padding: 0;
margin: 0;
margin-bottom: 20px;
font-weight:400;
float:right;
}

	#filters li {
		display: inline-block;
		margin-right: 5px;
		margin-bottom: 10px;
		border-bottom: 1px solid #fff !important;
		padding-bottom: 5px;
		margin-right:40px;
	}

		#filters li a {
			outline: none;
			padding: 10px 20px 8px 20px;
			color: #888;
			font-size: 12px;
			letter-spacing: 3px;
			text-decoration: none;
			border: 0 !important;
			margin-left:-30px;
		}

	#filters li:hover a, #filters a.selected {
		color: #f28d12;
	}
	#filters li:hover {
		border-bottom: 1px solid #333 !important;
	}
.grid-item {
	float: left;
	width: 30%;
	margin: 1%;
	padding:2%;
	
}

section div.full editable h1 {
	font-size: 80px;
	font-weight: 600;
}

section editable h2 {
	font-weight: bold;
	color: #f28d12 !important;
	padding-left: 140px;
	background-image: none;
	background-size: 120px 2px;	
	background-position:left center;
	background-repeat:no-repeat;
	background-image: url("data:image/png;base64,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")
}

section editable h3 {
	font-weight: bold;
	color: #f28d12 !important;
	font-size: 2rem;
}
	.grid-item--height1 {
	height: 240px;
}

.grid-item--height2 {
	height: 170px;
}

.grid-item--height3 {
	height: 300px;
}

.grid-item--height4 {
	height: 260px;
}

.grid-item--height5 {
	height: 300px;
}

.grid-item--height6 {
	height: 200px;
}
.grid-item .picframe{
	width:100%;
	height:100%;
	background-color:#f28d12;
	display:none;

}
	.grid-item .picframe a {
		color: white !important;
		font-weight: bold;
		text-decoration: none!important;
	}
	.grid-item:hover .picframe{
		display:flex;
		align-content:center;
		justify-content:center;
	}


	.isotope-item {
		z-index: 2;
	}

.isotope-hidden.isotope-item {
pointer-events: none;
z-index: 1;
}





/* -------------------------------------------------- */
/* flex slider */
/* -------------------------------------------------- */
.flexslider {
width: 100%;
background: none;
border: none;
box-shadow: none;
margin: 0px;
}

.control-slider {
float: right;
display: inline-block;
margin-right: -10px;
}

.prev-slider, .next-slider {
float: left;
display: block;
text-align: center;
margin-top: 10px;
cursor: pointer;
}

.prev-slider i, .next-slider i {
border: solid 1px #ccc;
padding: 5px 10px 5px 10px;
}

.prev-slider i:hover, .next-slider i:hover {
color: #fff;
border: solid 1px #333;
background: #333;
}

.prev-slider {
margin-right: -5px;
}

.project-carousel ul.slides, .project-carousel-3-col ul.slides{
margin-top: 10px;
margin-bottom: 20px;
}

.logo-carousel .flex-direction-nav,
.project-carousel .flex-control-nav,
.project-carousel .flex-direction-nav,
.project-carousel-3-col .flex-control-nav,
.project-carousel-3-col .flex-direction-nav {
display: none;
}

.logo-carousel.no-control .flex-control-nav{
display:none;
}

.logo-carousel li img {
width: auto !important;

}


/* flex slider - testi slider */
#testimonial-full {
text-align: center;
padding: 10px 0 10px 0;
text-shadow:none;
}

#testimonial-full blockquote {
color: #fff;
border: none !important;
margin: 0;
font-size: 18px;
font-family:"Raleway";
font-weight:300;
font-style:normal;
line-height:1.5em;
text-transform:uppercase;
letter-spacing:3px;
}

#testimonial-full span{
	letter-spacing:0;
	margin-top:20px;
	text-transform:none;
}

.testi-slider .flex-control-nav {
position: absolute !important;
margin-top: -50px !important;
}

.testi-slider .flex-direction-nav {
display: none;
}
/* Control Nav */
.testi-slider .flex-control-nav {
width: 100%;
position: absolute;
bottom: -40px;
text-align: center;
}

.testi-slider .flex-control-nav li {
margin: 0 6px;
display: inline-block;
zoom: 1;
*display: inline;
}

.testi-slider .flex-control-paging li a {
background: none;
width: 8px;
height: 8px;
display: block;
border: solid 1px #fff;
cursor: pointer;
text-indent: -9999px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
}

.testi-slider .flex-control-paging li a:hover {
border: solid 1px #fff;
background: #fff;
}

.testi-slider .flex-control-paging li a.flex-active {
border: solid 1px #fff;
cursor: default;
background: #fff;
}




/* ================================================== */
/* jquery totop */
/* ================================================== */
#toTop {
z-index: 1555;
display: none;
text-decoration: none;
position: fixed;
bottom: 10px;
right: 10px;
overflow: hidden;
width: 51px;
height: 51px;
border: none;
text-indent: -999px;
background: url(../images/ui.totop.png) no-repeat left top;
}
#toTopHover {
background: url(../images/ui.totop.png) no-repeat left -51px;
width: 51px;
height: 51px;
display: block;
overflow: hidden;
float: left;
}
#toTop:active, #toTop:focus {
outline: none;
}

.owl-theme .owl-controls .owl-page span{
	background:#fff !important;
	margin-top:30px;
	width:5px;
	height:5px;
}

section div.full editable {
	display: flex;
}

section {
	padding-top: 25px;
	padding-bottom: 25px
}

	section:first-of-type {
		/*padding-top: 0!important;*/
	}

	section.bg-grey, div.bg-grey {
		background-color: #f4f5f6
	}


.mfp-close {
	color: #fff !important;
	position: absolute;
	width: 100%;
	font-size: 48px;
	margin-top: 40px;
	z-index: 1000;
	width:100%!important;
	display:block;
}

body .mfp-close {
	color: rgba(0,0,0,.5) !important;
}
body .mfp-bg {
	background: #fff;
	opacity: .95;
	filter: alpha(opacity=95);
}
.mfp-close:hover {
		color: rgba(0,0,0,1) !important;
	}

.project-view {
	padding: 120px 0 80px 0;
}

@media (max-width:767px) {
	section div.full editable h1 {
		font-size: 30px;
		font-weight: bold;
	}
	.grid-item {
		width: 47%;
	}
}
